h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 966px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 966px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 696px; min-height: 178px; padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 690px; min-height: 172px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 30px; right: 3px; background-color: transparent; }
#imTextObject_1_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_1_tab0 .ff2 { font-family: "Champagne & Limousines", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #404040; }
#imTextObject_1_tab0 .cf4 { color: #33CCFF; }
#imTextObject_1_tab0 .cf5 { color: #92D050; }
#imTextObject_1_tab0 .cf6 { color: #FF8907; }
#imTextObject_1_tab0 .cf7 { color: #EBE600; }
#imTextObject_1_tab0 .cf8 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1_tab0 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_1_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_1_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #404040; }
#imTextObject_1_tab0 .cb4 { background-color: #33CCFF; }
#imTextObject_1_tab0 .cb5 { background-color: #92D050; }
#imTextObject_1_tab0 .cb6 { background-color: #FF8907; }
#imTextObject_1_tab0 .cb7 { background-color: #EBE600; }
#imTextObject_1_tab0 .cb8 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 729px; min-height: 319px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_62 { position: relative; width: 729px; min-height: 319px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 358px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_63 { position: relative; width: 239px; min-height: 352px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_63_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_63_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_63_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_63_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_63_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTextObject_63_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_63_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_63_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_63_tab0 .cf1 { color: #000000; }
#imTextObject_63_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_63_tab0 .cf3 { color: #0000FF; }
#imTextObject_63_tab0 .cf4 { color: #800080; }
#imTextObject_63_tab0 .cf5 { color: #FF0000; }
#imTextObject_63_tab0 .cf6 { color: #000000; }
#imTextObject_63_tab0 .cf7 { color: Transparent; }
#imTextObject_63_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_63_tab0 .cb1 { background-color: #000000; }
#imTextObject_63_tab0 .cb2 { background-color: transparent; }
#imTextObject_63_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_63_tab0 .cb4 { background-color: #800080; }
#imTextObject_63_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_63_tab0 .cb6 { background-color: #000000; }
#imTextObject_63_tab0 .cb7 { background-color: Transparent; }
#imTextObject_63_tab0 table.imB0 { width: 240px; text-align: left; }
#imTextObject_63_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_63_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_63_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_63_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_63_tab0 table td.imW240 { width: 240px; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 696px; min-height: 65px; padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 690px; min-height: 47px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 30px; right: 3px; background-color: transparent; }
#imTextObject_68_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_68_tab0 .cf1 { color: #000000; }
#imTextObject_68_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_68_tab0 .cf3 { color: #404040; }
#imTextObject_68_tab0 .cf4 { color: #000000; }
#imTextObject_68_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_68_tab0 .cb1 { background-color: #000000; }
#imTextObject_68_tab0 .cb2 { background-color: transparent; }
#imTextObject_68_tab0 .cb3 { background-color: #404040; }
#imTextObject_68_tab0 .cb4 { background-color: #000000; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 408px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_70 { position: relative; width: 239px; min-height: 308px; padding: 3px 3px 97px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent;}
#imCellStyleGraphicsC_70 { position: absolute; top: 71px; bottom: 71px; left: 62px; right: 62px; background: transparent url('../images/fondo-2.png') repeat center center;}
#imCellStyleGraphicsB_70 { position: absolute; bottom: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_70 { position: absolute; bottom: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_70 { position: absolute; bottom: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_70 { position: absolute; top: 71px; bottom: 71px; left: 0; width: 62px; background: transparent url('../images/fondo-2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_70 { position: absolute; top: 71px; bottom: 71px; right: 0; width: 62px; background: transparent url('../images/fondo-2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_70 { position: absolute; top: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_70 { position: absolute; top: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_70 { position: absolute; top: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tr.png') repeat right top;}
#imTextObject_70_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_70_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_70_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_70_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .ff0 { font-family: "Calibri", sans-serif; }
#imTextObject_70_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_70_tab0 .cf1 { color: #000000; }
#imTextObject_70_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_70_tab0 .cf3 { color: #55D3FD; }
#imTextObject_70_tab0 .cf4 { color: #808080; }
#imTextObject_70_tab0 .cf5 { color: #7F7F7F; }
#imTextObject_70_tab0 .cf6 { color: #000000; }
#imTextObject_70_tab0 .cf7 { color: Transparent; }
#imTextObject_70_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_70_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_70_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_70_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_70_tab0 .cb1 { background-color: #000000; }
#imTextObject_70_tab0 .cb2 { background-color: transparent; }
#imTextObject_70_tab0 .cb3 { background-color: #55D3FD; }
#imTextObject_70_tab0 .cb4 { background-color: #808080; }
#imTextObject_70_tab0 .cb5 { background-color: #7F7F7F; }
#imTextObject_70_tab0 .cb6 { background-color: #000000; }
#imTextObject_70_tab0 .cb7 { background-color: Transparent; }
#imTextObject_70_tab0 table.imB0 { width: 246px; text-align: left; }
#imTextObject_70_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_70_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_70_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_70_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_70_tab0 table td.imW246 { width: 246px; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 723px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 717px; min-height: 263px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_61_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTextObject_61_tab0 .ff1 { font-family: "Candara", sans-serif; }
#imTextObject_61_tab0 .ff2 { font-family: "Corbel", sans-serif; }
#imTextObject_61_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_61_tab0 .ff4 { font-family: "Courier New", sans-serif; }
#imTextObject_61_tab0 .ff5 { font-family: "Arial", sans-serif; }
#imTextObject_61_tab0 .cf1 { color: #000000; }
#imTextObject_61_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_tab0 .cf3 { color: #404040; }
#imTextObject_61_tab0 .cf4 { color: #0000FF; }
#imTextObject_61_tab0 .cf5 { color: #800080; }
#imTextObject_61_tab0 .cf6 { color: #FF0000; }
#imTextObject_61_tab0 .cf7 { color: #000000; }
#imTextObject_61_tab0 .cf8 { color: Transparent; }
#imTextObject_61_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_61_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_tab0 .cb3 { background-color: #404040; }
#imTextObject_61_tab0 .cb4 { background-color: #0000FF; }
#imTextObject_61_tab0 .cb5 { background-color: #800080; }
#imTextObject_61_tab0 .cb6 { background-color: #FF0000; }
#imTextObject_61_tab0 .cb7 { background-color: #000000; }
#imTextObject_61_tab0 .cb8 { background-color: Transparent; }
#imTextObject_61_tab0 table.imB0 { width: 612px; text-align: left; }
#imTextObject_61_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_61_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_61_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_61_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_61_tab0 table td.imW42 { width: 42px; }
#imTextObject_61_tab0 table td.imW570 { width: 570px; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 65px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_73 { position: relative; width: 239px; min-height: 59px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_73_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_73_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_73_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_73_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_73_tab0 p { margin: 0; padding: 0; }
#imTextObject_73_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_73_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_73_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_73_tab0 .imUl { text-decoration: underline; }
#imTextObject_73_tab0 .ff0 { font-family: "Calibri", sans-serif; }
#imTextObject_73_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_73_tab0 .cf1 { color: #000000; }
#imTextObject_73_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_73_tab0 .cf3 { color: #808080; }
#imTextObject_73_tab0 .cf4 { color: #000000; }
#imTextObject_73_tab0 .cf5 { color: Transparent; }
#imTextObject_73_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_73_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_73_tab0 .cb1 { background-color: #000000; }
#imTextObject_73_tab0 .cb2 { background-color: transparent; }
#imTextObject_73_tab0 .cb3 { background-color: #808080; }
#imTextObject_73_tab0 .cb4 { background-color: #000000; }
#imTextObject_73_tab0 .cb5 { background-color: Transparent; }
#imTextObject_73_tab0 table.imB0 { width: 226px; text-align: left; }
#imTextObject_73_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_73_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_73_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_73_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_73_tab0 table td.imW226 { width: 226px; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 262px; min-height: 152px; padding-top: 7px; padding-bottom: 13px; padding-left: 5px; padding-right: 21px;}
#imCellStyle_75 { position: relative; width: 254px; min-height: 130px; padding: 2px 2px 16px 2px; text-align: center; border-top: 2px solid #22B7FF; border-bottom: 2px solid #22B7FF; border-left: 2px solid #22B7FF; border-right: 2px solid #22B7FF; border-top-right-radius: 20px; border-bottom-left-radius: 20px; overflow: hidden; box-shadow: 11px 3px 11px 0px #E0E0E0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 7px; bottom: 13px; left: 5px; right: 21px; background-color: transparent; border-top-right-radius: 20px; border-bottom-left-radius: 20px; }
#imTextObject_75_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_75_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_75_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_75_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_75_tab0 p { margin: 0; padding: 0; }
#imTextObject_75_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_75_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_75_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_75_tab0 .imUl { text-decoration: underline; }
#imTextObject_75_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTextObject_75_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_75_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_75_tab0 .cf1 { color: #000000; }
#imTextObject_75_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_75_tab0 .cf3 { color: #00B0F0; }
#imTextObject_75_tab0 .cf4 { color: #404040; }
#imTextObject_75_tab0 .cf5 { color: #000000; }
#imTextObject_75_tab0 .cf6 { color: Transparent; }
#imTextObject_75_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_75_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_75_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_75_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_75_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_75_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_75_tab0 .cb1 { background-color: #000000; }
#imTextObject_75_tab0 .cb2 { background-color: transparent; }
#imTextObject_75_tab0 .cb3 { background-color: #00B0F0; }
#imTextObject_75_tab0 .cb4 { background-color: #404040; }
#imTextObject_75_tab0 .cb5 { background-color: #000000; }
#imTextObject_75_tab0 .cb6 { background-color: Transparent; }
#imTextObject_75_tab0 table.imB0 { width: 252px; text-align: left; }
#imTextObject_75_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_75_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_75_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_75_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_75_tab0 table td.imW72 { width: 72px; }
#imTextObject_75_tab0 table td.imW180 { width: 180px; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 305px; min-height: 152px; padding-top: 7px; padding-bottom: 13px; padding-left: 5px; padding-right: 21px;}
#imCellStyle_76 { position: relative; width: 297px; min-height: 144px; padding: 2px 2px 2px 2px; text-align: center; border-top: 2px solid #22B7FF; border-bottom: 2px solid #22B7FF; border-left: 2px solid #22B7FF; border-right: 2px solid #22B7FF; border-top-right-radius: 20px; border-bottom-left-radius: 20px; overflow: hidden; box-shadow: 11px 3px 11px 0px #E0E0E0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 7px; bottom: 13px; left: 5px; right: 21px; background-color: transparent; border-top-right-radius: 20px; border-bottom-left-radius: 20px; }
#imTextObject_76_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_76_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_76_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_76_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_76_tab0 p { margin: 0; padding: 0; }
#imTextObject_76_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_76_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_76_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_76_tab0 .imUl { text-decoration: underline; }
#imTextObject_76_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTextObject_76_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_76_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_76_tab0 .cf1 { color: #000000; }
#imTextObject_76_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_76_tab0 .cf3 { color: #00B0F0; }
#imTextObject_76_tab0 .cf4 { color: #01CCF8; }
#imTextObject_76_tab0 .cf5 { color: #000000; }
#imTextObject_76_tab0 .cf6 { color: Transparent; }
#imTextObject_76_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_76_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_76_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_76_tab0 .cb1 { background-color: #000000; }
#imTextObject_76_tab0 .cb2 { background-color: transparent; }
#imTextObject_76_tab0 .cb3 { background-color: #00B0F0; }
#imTextObject_76_tab0 .cb4 { background-color: #01CCF8; }
#imTextObject_76_tab0 .cb5 { background-color: #000000; }
#imTextObject_76_tab0 .cb6 { background-color: Transparent; }
#imTextObject_76_tab0 table.imB0 { width: 306px; text-align: left; }
#imTextObject_76_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_76_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_76_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_76_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_76_tab0 table td.imW306 { width: 306px; }
#imTextObject_76_tab0 table td.imW48 { width: 48px; }
#imTextObject_76_tab0 table td.imW258 { width: 258px; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 220px; min-height: 152px; padding-top: 7px; padding-bottom: 13px; padding-left: 5px; padding-right: 21px;}
#imCellStyle_77 { position: relative; width: 212px; min-height: 134px; padding: 2px 2px 12px 2px; text-align: center; border-top: 2px solid #22B7FF; border-bottom: 2px solid #22B7FF; border-left: 2px solid #22B7FF; border-right: 2px solid #22B7FF; border-top-right-radius: 20px; border-bottom-left-radius: 20px; overflow: hidden; box-shadow: 11px 3px 11px 0px #E0E0E0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 7px; bottom: 13px; left: 5px; right: 21px; background-color: transparent; border-top-right-radius: 20px; border-bottom-left-radius: 20px; }
#imTextObject_77_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_77_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_77_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_77_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_77_tab0 p { margin: 0; padding: 0; }
#imTextObject_77_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_77_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_77_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_77_tab0 .imUl { text-decoration: underline; }
#imTextObject_77_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTextObject_77_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTextObject_77_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_77_tab0 .cf1 { color: #000000; }
#imTextObject_77_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_77_tab0 .cf3 { color: #404040; }
#imTextObject_77_tab0 .cf4 { color: #000000; }
#imTextObject_77_tab0 .cf5 { color: Transparent; }
#imTextObject_77_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_77_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_77_tab0 .cb1 { background-color: #000000; }
#imTextObject_77_tab0 .cb2 { background-color: transparent; }
#imTextObject_77_tab0 .cb3 { background-color: #404040; }
#imTextObject_77_tab0 .cb4 { background-color: #000000; }
#imTextObject_77_tab0 .cb5 { background-color: Transparent; }
#imTextObject_77_tab0 table.imB0 { width: 210px; text-align: left; }
#imTextObject_77_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_77_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_77_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_77_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_77_tab0 table td.imW210 { width: 210px; }
